<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
    "http://www.w3.org/TR/html4/frameset.dtd">
<HTML>
<!-- HEAD -->
<!--newentry.html-->
<TITLE>Directory Server Gateway: New Entry</TITLE>
<!-- DS_NEWENTRY_SCRIPT -->
</HEAD>
<FRAMESET ROWS="130,70,*" BORDER="0" onLoad="init()">
    <FRAME SRC="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=newentrytitle.html" NORESIZE SCROLLING="NO">
    <FRAME SRC="@cgiuri@/newentry?<!-- GCONTEXT -->&amp;file=type"
         NAME="newentryTypeFrame" SCROLLING="NO"> 
    <FRAME SRC="@cgiuri@/newentry?<!-- GCONTEXT -->&amp;file=name"
         NAME="newentryNameFrame">
</FRAMESET>

<NOFRAMES>
<BODY>
You must use a client that supports frames to view this document.
</BODY>
</NOFRAMES>
</HTML>
